Is Redmine 3.4 still supported?

Added by Vasili Korol 6 days ago

Is there a general policy on which versions are supported? For example, is the support dropped for older versions when a new one is released (4.1 released => pre-4.0 no longer supported)?

Replies (2)

RE: Is Redmine 3.4 still supported? - Added by Go MAEDA 6 days ago

I think the supported versions (maintained versions) are the latest and the previous version. This means that the currently maintained versions are 4.1 and 4.0, and maintenance for 3.4 has been ended.

You can know that there is no plan to release 3.4.14 by looking at https://www.redmine.org/projects/redmine/roadmap.

RE: Is Redmine 3.4 still supported? - Added by Vasili Korol 5 days ago

That's clear now, thanks!
Maybe it makes sense to put it somewhere on the website? The absence of a major version on the "roadmap" page does not make it obvious, that it's no longer supported.

(1-2/2)